package org.objectweb.jonas.jtests.beans.ejbql;

import java.rmi.RemoteException;
import java.util.Date;
import java.util.Set;

public interface ReservationRemote extends javax.ejb.EJBObject {
    public void setAmountPaid(double amount) throws  RemoteException;
    public void setDate(Date date) throws  RemoteException;
    public void setAllCabins(Set cabins) throws  RemoteException;
}
